.. nodoctest

.. _sage.combinat.root_system.type_relabel:

Root system data for relabelled Cartan types
============================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.root_system.type_relabel
   :members:
   :undoc-members:
   :show-inheritance:
   

